---
name: James Lopez
locality: A Coruña
country: Spain
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager, Fulfillment:License</a>
reports_to: jeromeng
picture: james.png
twitter: jlopezofficial
gitlab: jameslopez
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:License Team
- Fulfillment:InfraDev Team
- Fulfillment:License BE Team
- Backend
projects:
  gitlab: maintainer backend
  githost: reviewer
  takeoff: maintainer
  license-app: maintainer backend
  gitlab-license: maintainer
  customers-app: maintainer backend
expertise: |
  <li><a href="https://docs.gitlab.com/ee/user/project/settings/import_export.html">Import/Export</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/analytics/value_stream_analytics.html">Cycle Analytics</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://gitlab.com/gitlab-org/takeoff/">Deployment</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://gitlab.com/gitlab-org/release/">Release</a> <a href="/company/team/structure/#expert">expert</a></li>
story: |
  James has been contributing to the open source community since 2003.
  He worked remotely as a Ruby engineer for Vodafone before joining GitLab,
  where he is an engineering manager focused on people and process improvements.
  When he is not in front of a black screen, you can find him enjoying
  sea-sports, cycling, or keeping up to date with the latest trends in
  technology, Astronomy, and top spinning.
specialty: License

